/* CSS Document */
:root {
	--gap:1.8cqw;
	--sadc_vert:#69A517;
	--sadc_vert_clair:#8dc63f;
	--sadc_vert_fonce:#527A05;
	--sadc_creme:#F8F6E7;
	--sadc_graphite:#3e3e3e;

	--gap_fat : calc(var(--gap) * 4 );
}

 .widget { margin: var(--gap_fat) auto; }
 .contenusnippet .widget { margin: 0; 
min-height: unset;
}

#section1 .widget:nth-child(1) {
	/* margin-top: 0px; */
}
.content .widget:last-child{
	margin-bottom: 0px;
}


.top-banner .background {
	
	mix-blend-mode:multiply;

}
.gradient-1  {
		background: color(srgb 0.5526 0.7747 0.2481);
}
.gradient-1:before {
	content:none;
}
.gradient-1Z:after {
	width: 100%;
	height: 100%;
	content:"";
	background-image: url("triangle_pattern.png");
	position: absolute;

    top: 0px;
    opacity: 0.4;
}

.el_vert_sadc {
	--text_color: var(--sadc_vert);

	color:var(--sadc_vert);
	

}

.el_sadc_graphite {
	color:var(--sadc_graphite);
}
.txt_light {
	font-weight: 100;
}

.right {
	text-align: right;
}
.center { 
	text-align: center;
}
.container12.grid_center {
	justify-content: center;
}
.mod_pad {
	--padval : calc(var(--gap) * 2);
	padding: var(--padval) 0px;
}
.mod_pad.double {
	--padval : calc(var(--gap) * 4);
}

.mod_back_creme {
background-color: var(--sadc_creme);
 
}
.mod_back_vert {

	--back_color: var(--sadc_vert);
	background-color: var(--back_color);
	--accent_color : white;
--text_color:white;
color:var(--text_color);
 
}
.mod_back_graphite {
	--back_color:var(--sadc_graphite);
	background-color:var(--back_color);
	--text_color:white;
	color:var(--text_color);

}
.mod_back_triange {
	background-image: url("triangle_pattern.png");
}

.mod_bandeau {
	padding: var(--gap) 0px;	
}


.mod_bandeau .container12 {
	min-height: 65vh;
	/* margin: var(--gap) auto; */
	align-items: center;
	aspect-ratio: 960/422;
	justify-content: space-between;
}

.mod_bandeau .img_service {
	/* height: 75vh; */
	height: 100%;
	/* max-width: 58%; */
	width: 58%;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;

}

.mod_bandeau.financement .img_service { background-image: url('/images/RE13.png');}
.mod_bandeau.accompagnement .img_service { background-image: url('/images/RE07.png');}
.mod_bandeau.dd .img_service { background-image: url('/images/homme carte.png');}

.mod_bandeau h2 { margin-bottom: 0.5em;}
.mod_bandeau .description { margin-bottom: 1em;}

.mod_bandeau a { 
	margin-bottom: 0.61em;
	display: block;
}


.ctx_bandeau_accueil_1 {
	--text_color : var(--sadc_graphite);

}
.ctx_bandeau_accueil_1 .container12 {
	justify-content: center;
}

.ctx_bandeau_accueil_1 h1 {
	font-weight: 100;
}
.ctx_bandeau_accueil_1 .slogan2 {

	position: relative;
}
.ctx_bandeau_accueil_1 .slogan2::before {
	content:"";
	width: 1px;
	background-color: var(--sadc_vert);
	height: 130%;
	position: absolute;
	left: calc(var(--gap)/-1);
	top:-15%;
}

.mod_widget_B,
.mod_widget_A {
	aspect-ratio: 1;
	overflow: hidden;
	display: flex;
	align-items: flex-end;
	padding: var(--gap);
	background-color: #4e413e;
}
.mod_widget_B {
	background-color: var(--sadc_vert);
}
.mod_widget_B .ssslide {
	    /* background-color: var(--sadc_vert); */
    /* background-blend-mode: multiply; */
    filter: grayscale(1);
    mix-blend-mode: multiply;
    opacity: 0.7;

}
.mod_widget_B .ssslide,
.mod_widget_A .ssslide {
	padding-bottom: 0px;
	position: absolute;
	left:0px;
	top:0px;
	opacity: 50%;
}

.mod_widget_A .text,
.mod_widget_B .text {
	z-index: 22;
	font-size: 2em;

}

.mod_widget_A .text p {
		color:white;
	background-color:var(--sadc_vert);
}
.mod_widget_B .text p {
	color:var(--sadc_graphite);
	background-color: white;
}
.mod_widget_C {
	    display: flex;
    min-height: 60vh;
    align-items: flex-end;
		background-color: #4e413e;
		font-size: 3em;
		overflow: hidden;
			color:white;

}

.mod_widget_C .text {
	font-size: 1.5em;
}

.mod_widget_C .text h2 {

	font-size: 1.5em;
	color:white;
	background-color:var(--sadc_vert);

    text-transform: uppercase;
    text-wrap: balance;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
	font-weight: 400;
    display: initial;
    padding: 0.01em 0.25em;
    text-shadow: none;
    line-height: 1.6em;
    	
}
.mod_widget_C .ssslide {
	padding-bottom:unset;
}

.mod_widget_C .text p {
	/* font-size: 1.5em; */

	
}

.mod_widget_C .ssslide {
	    /* background-color: var(--sadc_vert); */
    /* background-blend-mode: multiply; */
    /* filter: grayscale(1); */
    /* mix-blend-mode: multiply; */
    opacity: 0.25;


}
.mod_widget_C .imageDrop {
	
    width: 100%;
    position: absolute;
    height: 100%;
    /* padding: 0px; */
    box-sizing: border-box;
}

.holder-infos .container12 {
	justify-content: space-between;
}
.holder-infos h2 p+p{ margin-top: 0.5em;}

.holder-infos h2 {
    font-size: 2em;
    font-weight: 100;
	text-transform: none;
}


.holder-item {
	background-color: var(--sadc_vert);
}

.holder-item::after {
	content:"";
	width: calc((100vw - 100cqw)/2);
	height: 100%;
	background-color: var(--sadc_vert);
	position: absolute;
	left:100%;
	top:0px;
}
.top-banner .ssslide {
	filter: grayscale(1);
}

.page-title.overlined {
	width: 40%;
}
.page-title.overlined h1 {
	color: rgb(255, 255, 255);
text-transform: uppercase;

font-weight: 900;
font-size: 2em;
line-height: 1em;
width: 30%;
text-wrap: balance;
/* display: initial; */
color: color(srgb 0.5499 0.7733 0.2457);
-webkit-box-decoration-break: clone;
box-decoration-break: clone;
background-color: rgb(255 255 255);
display: initial;
padding: 0 0.5rem;
	text-shadow:none;
/* display: table; */
}

.el_underline p,
p.el_underline, 
.underline p,
p.underline {
	color:var(--sadc_graphite);
text-transform: uppercase;
text-wrap: balance;
-webkit-box-decoration-break: clone;
box-decoration-break: clone;
background-color: rgb(255 255 255);
display: initial;
padding: 0.01em 0.25em;
	text-shadow:none;
line-height: 1.6em;
/* display: table; */
}

.mod_bandeau .underline {
	font-size: 1.23em;
}
.mod_bandeau.mod_back_creme .underline p,
.mod_bandeau.mod_back_creme p.underline  {
	color:var(--sadc_graphite);
	background-color: var(--sadc_vert);
}

h2 { 
	color:var(--accent_color);
	margin-bottom: 0.5em;
}
.top-banner h2 {
	color:white;
}

header .top-banner .description {
	text-wrap: balance;
}

body.section_5920 .top-banner h2,
body.section_5782 .top-banner h2  {
	color:var(--sadc_vert);
}

body.section_5920 .top-banner .underline p,
body.section_5782 .top-banner .underline p  {
	background-color:var(--sadc_vert);
	color:white;
}

h3 {
	color:var(--text_color);
	font-weight: 700;
	text-transform: uppercase;
	font-size: 1.22em;
}

p.condition {
	font-size: 0.86em;
	opacity: 0.8;
}
p {
	/* line-height: 2em; */
}

body.template-accueil header .top-banner { display: none;}

.redactor-dropdown {
	max-height: 80vh;
}
blockquote {
	border-left: 1px solid var(--sadc_vert);
	font-size: 1.5em;
	line-height: 1.5em;
	color : var(--accent_color);
	font-weight: 100;
}
.BlocSousPage .title p {
	line-height: 1.1em;
}
.BlocSousPage .date {
	color: var(--sadc_vert);
	text-transform: uppercase;
	margin-bottom: 0.5em;
	display: none;
}
.home-news .BlocSousPage .date {
	display: block;
}

#section1 {
	background: white;
}
.widget_8 {
	background-color: var(--sadc_creme);
	background-image: url("triangle_pattern.png");
	padding: 5cqw 0px;
}



header .sadc-logo {
	width: 22%;
	font-size: 0.9em;
}
.sadc-logo:before{
	background-color:var(--vert_sadc);
}

.mod_bandeau a {
	text-decoration: none;
}

@media screen and (max-width:641px){


	.ctx_layout_3 {
		--col-count:2;
		color:red;
	}

	.ctx_bandeau_accueil_1 .grid_4.right,
	.ctx_bandeau_accueil_1 .slogan2 {
		text-align: center;
	}

	.ctx_bandeau_accueil_1 .grid_4.right::before {
		content: "";
		height: 30vw;
		background: url('/images/logo_SADC_NicoletBecancour_noir.svg');


	}
	.ctx_bandeau_accueil_1 .container12 {
		align-content:center;
		--col-count:3;
	}
	.ctx_bandeau_accueil_1 .slogan2::before {
		height: 1px;
		width: 100%;
		left: 0%;
		top:-15%;
	}
	.mod_bandeau .container12 {
		aspect-ratio: unset;
	}
	.mod_bandeau .img_service {
		
		width: 100%;
		aspect-ratio: 4/3;
	}

	.logo_sadc {
		width: 40vw;
	}

	footer .container12 {
		--col-count:1;
		text-align: center;
	}
	footer .logo_sadc {
		margin: 10vw 0px;
	}

	body.menu-is-open .desktop-menu {
		display: block;
		    width: 100%;
    height: 100%;
    z-index: 3333;
    background: rgba(255, 255, 255, 0.95);
    position: fixed;
	font-size: 2em;
	}
	.desktop-menu .container12 {
		--col-count:1;
		justify-content: center;
		text-align: center;
	}

	.desktop-menu .menu-item {
		text-align: center;
	}

	.bigMenu, .tinyMenu  {
		display: flex;
		flex-direction: column;
		gap: 1em;
		align-items: center;
	}

	.hiddenWrap { display: none!important;}

	.tinyMenu a { border: none;;}
	.desktop-menu .container12 .group_9 {
		display: flex;
		flex-direction: column-reverse;
		justify-content: space-around;
		min-height: 60vh;
	}
}


	